Bug 134208 - default firewall rules break mDNS
Summary: default firewall rules break mDNS
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 131589
TreeView+ depends on / blocked
 
Reported: 2004-09-30 07:02 UTC by Alexander Larsson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 10:18:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
allow mDNS traffic (586 bytes, patch)
2004-09-30 16:46 UTC, Alexander Larsson
no flags Details | Diff

Description Alexander Larsson 2004-09-30 07:02:22 UTC
It seems the default firewall rules filter out mDNS traffic.

Comment 1 Bill Nottingham 2004-09-30 13:21:31 UTC
All mDNS traffic is on the 169.254 subnet, yes?

Comment 2 Paul Nasrat 2004-09-30 13:35:22 UTC
No 224.0.0.251 port 5353 for mDNS, dns-sd via unicast should work fine
with current rules.

Comment 3 Alexander Larsson 2004-09-30 16:46:54 UTC
Created attachment 104591 [details]
allow mDNS traffic

This patch works for me.

Comment 4 Paul Nasrat 2004-10-01 07:47:17 UTC
Commited - I'll hold off releasing until I have both smb and cups
browsing issues sorted.

Comment 5 Alexander Larsson 2004-10-19 10:18:28 UTC
This is in.


Note You need to log in before you can comment on or make changes to this bug.